Subject: Re:

From: Ed Greshko <[email-masked]>
Date: Sat, 8 Feb 1997 23:32:13 +0800

> I think you got the question entirely wrong. What she meant was: Do my
> emails get bounced, too, when I use Pine instead of AOL? And the answer
>  is,
> of course: If you're using an aol address, your mail will most likely
>  get
> bounced. To make sure it gets bounced, please use the appropriate (or is
>  it
> default?) subjects like "ME TOO!!!", "MAKE MONEY FAST" or "PLEASE
>  MAILBOMB
> ME!!!".

        I get many things wrong....but we probably shouldn't put words into 
her mouth either.  We should ask her, "Is what you meant....? If yes, the 
answer is....".  Personally, I find it a bit of a stretch to turn "type back 
and forth" into getting a Non-delivery notification....but as I said, I get 
many things wrong.

        Regards,

                Ed

-----
Edward M. Greshko                  Technical Manager, Electronic Commerce
                                   Control Data Asia/Pacific Region
Voice: +886-2-715-2222 x287        6/F, 131 Nanking East Road, Section 3
FAX  : +886-2-712-9197             Taipei, Taiwan R.O.C